<!DOCTYPE html>
<html> 
      <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head> 
    <body style="padding-left: yelow">
    <strong>><h1>HTML5</h1></strong>
    <hr>
        <h2><u>ENLLAÇOS</u></h2>
        <p>Anar al moodle de l'institut <a href="https://moodle.ieseljust.com">https://moodle.ieseljust.com</a></p>
        <p>Anar a la pagina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></p>
        <p>Anar a la pagina <a href="http://www.educacionyfp.gob.es/portada.html"> http://www.educacionyfp.gob.es/portada.html</a></p>
    <hr>
    <h2><ul>RECURSOS</ul></h2>
        <p>Anar al  <a href="\APW\Activitatcomplementsbrunoluisvazquezpais.odt">Archiu odt</a></p>
        <p>Anar al <a href="Activitatcomplementsbrunoluisvazquezpais.pdf">archiu pdf</a></p>
        <p>Anar al <a href="F:\APW\APW.zip"> http://www.educacionyfp.gob.es/portada.html</a></p>
    <hr>        
            
       <p>Entrar a mi correo <a href="luisvapa2012@gmail.com">Correo Bruno luis vazque pais 2smx</a></p>
    <p>Entrar a -><a href="Lateuaestructura.html"  target="_blank">Lateuaestructura</a></p>
    <p>Entrar al  -><a href="horari.html"  target="_blank">horario</a></p>
    <p>Entrar a -><a href="llistes.html"  target="_blank">listas</a></p>
    </body>
</html>